Bug 156224 - [maintainer] www/py-amf update to 0.6.1
Summary: [maintainer] www/py-amf update to 0.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-06 15:00 UTC by jun-g
Modified: 2011-04-07 18:50 UTC (History)
0 users

See Also:


Attachments
py-amf.patch (1.00 KB, patch)
2011-04-06 15:00 UTC, jun-g
no flags Details | Diff
py-amf.patch (22.75 KB, patch)
2011-04-07 14:53 UTC, jun-g
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jun-g 2011-04-06 15:00:20 UTC

Update to 0.6.1.
Add license.
Comment 1 Frederic Culot freebsd_committer 2011-04-06 15:07:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 Frederic Culot freebsd_committer 2011-04-06 16:00:54 UTC
Hi Junji,

thanks for submitting this update.
However, there are some files that are not properly cleaned after the
removal of the port as shown on the following tinderbox run log:

http://people.freebsd.org/~culot/tinderbox/7.4-FreeBSD/py27-amf-0.6.1.log

Could you please investigate the problem?

culot@
Comment 3 Frederic Culot freebsd_committer 2011-04-06 16:20:46 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 jun-g 2011-04-07 14:53:20 UTC
Hello,

Sorry, I corrected the patch.
Please tyr it.


2011/04/07 00:00, Frederic Culot wrote:
> Hi Junji,
>
> thanks for submitting this update.
> However, there are some files that are not properly cleaned after the
> removal of the port as shown on the following tinderbox run log:
>
> http://people.freebsd.org/~culot/tinderbox/7.4-FreeBSD/py27-amf-0.6.1.log
>
> Could you please investigate the problem?
>
> culot@


-- 
Junji NAKANISHI
Comment 5 dfilter service freebsd_committer 2011-04-07 18:48:33 UTC
culot       2011-04-07 17:48:19 UTC

  FreeBSD ports repository

  Modified files:
    www/py-amf           Makefile distinfo 
  Added files:
    www/py-amf           pkg-plist 
  Log:
  - Update to 0.6.1
  - LICENSE added
  
  PR:             ports/156224
  Submitted by:   Junji NAKANISHI <jun-g AT daemonfreaks.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +3 -3      ports/www/py-amf/Makefile
  1.8       +2 -2      ports/www/py-amf/distinfo
  1.8       +295 -0    ports/www/py-amf/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Frederic Culot freebsd_committer 2011-04-07 18:49:19 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!